<?php
 // --- saisie du nom de la base de données ---
 echo "Nom de la base de donnée : ";
 $Nomdbb=fgets(STDIN);
 $Nomdbb=trim($Nomdbb);
 // --- connexion à la base de données ---
 $bdd = new PDO('mysql:host=localhost;dbname='.$Nomdbb, 'root', 'mot_de_passe');
 var_dump($bdd);
?>
